/* tablet */

@media only screen and (min-width:768px) and (max-width:1179px) {

.grve-container {
  width: 95%;
}
header.grve-header-sticky #grve-inner-header .grve-container {
  width: 95% !important;
}
header #grve-main-menu {
  display: block;
}
#grve-header .grve-responsive-menu-button {
  display: none;
}
header#grve-header h1.grve-logo {
  margin-left: 11px;
  margin-right: 11px !important;
  margin-top: 6px;
  width: 140px;
}
.grve-header-sticky #grve-inner-header h1.grve-logo {
  margin-top: 5px;
  width: 100px;
}
.grve-header-sticky .header-right-bar {
  margin-top: 25px;
  width: 82.6%;
}
header .header-right-top {
  padding: 10px 10px 10px 0;
}
header .phone-start {
  margin-right: 35px;
}
header .phone-start:before {
  font-size: 16px;
  height: 35px;
  left: -34px;
  line-height: 220%;
  width: 35px;
}
header .email-start:before {
  font-size: 16px;
  height: 35px;
  left: -34px;
  line-height: 220%;
  width: 35px;
}
header .phone-start span.header-phn a, 
header .phone-start span.header-phn-text {
  font-size: 14px;
}
header .email-start .header-email a {
  font-size: 14px;
}
header#grve-header #grve-main-menu > ul > li > a {
  font-size: 10px;
  padding: 8px 10px;
}
.grve-header-bottom {
  bottom: 0;
  height: 42px;
}
header#grve-header #grve-main-menu ul li:after {
  background-size: 80%;
}
#grve-feature-section .grve-carousel-prev {
  font-size: 50px;
  left: 0;
  width: 40px;
}
#grve-feature-section .grve-carousel-next {
  font-size: 50px;
  right: 0;
  width: 40px;
}
#grve-feature-section .grve-caption {
  margin-left: 40px;
  padding: 10px 0 10px 15px;
  width: 360px;
}
#grve-feature-section .grve-slider-item .grve-feature-content .grve-title ,  #grve-feature-section .grve-feature-section-inner .grve-caption .grve-title{
  font-size: 20px !important;
}
.grve-feature-section-inner .grve-carousel-buttons {
  top: 61% !important;
}
.grve-section {
  padding-bottom: 40px !important;
  padding-top: 40px !important;
}
.page-title-h3 {
  background-size: 30px;
  font-size: 25px;
  margin-bottom: 10px !important;
  padding-bottom: 15px;
  padding-left: 40px;
}
.about-section .about-content p:first-child {
  font-size: 16px;
}
.about-section .about-content p {
  font-size: 14px;
}
.grve-element {
  margin: 0 0 15px;
}
#grve-content-area .read-more a:after {
  font-size: 20px;
  line-height: 210%;
  right: 20px;
}
#grve-content-area .read-more a {
  font-size: 14px;
  padding-right: 35px;
}
.service-sec-wrap .service-list {
  width: 100%;
}
.service-sec-wrap .service-item .service-imgs {
  min-height: 143px;
}

.service-sec-wrap .grve-practice-media h3 {
  font-size: 14px !important;
  padding: 13px 30px 13px 65px;
}
.service-sec-wrap .page-title-h3 {
  background-size: 30px;
}
.service-sec-wrap .grve-text {
  font-size: 14px;
  margin-bottom: 20px;
}
.service-sec-wrap .owl-controls .owl-nav .owl-prev {
  left: -10px;
}
.service-sec-wrap .owl-controls .owl-nav .owl-next {
  right: -10px;
}
.contact-section-wrap .page-title-h3 {
  background-size: 60px;
  padding-left: 70px;
}
.contact-section-wrap .grve-text > p {
  font-size: 14px;
}
.btn-submit .wpcf7-submit {
  font-size: 14px !important;
  padding: 12px 35px 12px 20px;
}
.btn-submit:after {
  font-size: 20px;
  line-height: 200%;
}
form.wpcf7-form .contact-form .contact_text .wpcf7-form-control {
  font-size: 13px;
  height: 45px;
}
.contact-top {
  margin-bottom: 5px;
}
.contact-bottom {
  margin-bottom: 5px;
}
.newsletter-wrap .grve-text > p {
  font-size: 14px;
}
.newsletter-wrap .widget_epicwin_widget {
  width: 90%;
}
.newsletter-wrap input[type="text"] {
  font-size: 14px;
  height: 45px;
  margin-right: 10px;
  width: 37.5%;
}
.newsletter-wrap input[type="submit"] {
  font-size: 14px !important;
  height: 45px;
  padding: 12px 35px 12px 20px;
  width: auto;
}
#epicwin_subscription .loading {
  right: 20px;
  top: 60px;
}
form .wpcf7-validation-errors {
  font-size: 12px;
  left: 130px;
  position: absolute;
}
footer #grve-footer-area .widget h5 {
  font-size: 14px;
}
footer #grve-footer-area .footer-1 .widget.widget_nav_menu li a {
  font-size: 12px;
}
footer #grve-footer-area .footer-1 {
  margin-right: 0;
  width: 19%;
}
footer #grve-footer-area .footer-2 {
  margin-right: 5%;
  width: 30%;
}
footer .footer-2 ul li.grve-address b {
  font-size: 14px;
}
footer #grve-footer-area .footer-3 .textwidget li:first-child {
  margin-left: 0;
  width: 90px;
}
footer #grve-footer-area .footer-3 .textwidget li:nth-child(2) {
  width: 60px;
}
#grve-footer .widget:last-child, 
#grve-footer .widgets:last-child {
  margin-bottom: 0;
}
footer #grve-footer-area {
  padding-bottom: 40px !important;
  padding-top: 40px !important;
}
footer .footer-2 ul li {
  margin-bottom: 12px;
  padding-left: 10px;
  font-size: 15px;
}
footer .textwidget > ul {
  margin-bottom: 0;
}
footer #grve-footer-area .footer-3 iframe {
  height: 148px;
}
footer #grve-footer-bar .footer-social h4 {
  font-size: 14px;
}
footer #grve-footer-bar .footer-social li a {
  height: 30px;
  width: 30px;
}
footer #grve-footer-bar .footer-social li a:after {
  font-size: 15px;
  height: 15px;
  width: 18px;
}
footer #grve-footer-bar .grve-row .footer-social {
  width: 37% !important;
}
footer #grve-footer-bar .grve-row .footer-copy {
  float: right;
  margin-top: 5px !important;
}
footer #grve-footer-bar .footer-copy .grve-copyright {
  font-size: 14px !important;
}
.success_msg2 {
  width: 50%;
}
.contact-detail .contact-sub-detail {
  padding: 11px;
}
.contact-detail .contact-sub-detail p span:first-child {
  font-size: 16px;
}
.contact-detail .contact-sub-detail p span, .contact-detail .contact-sub-detail p span a {
  font-size: 14px;
}
.contact-detail .contact-sub-detail:before {
  height: 54px;
  left: 11px;
  line-height: 55px;
  width: 54px;
}
.contact-detail .contact-sub-detail p {
  padding-left: 64px;
}
.contact-detail .contact-sub-detail p span a {
  font-size: 11px;
}
.grve-tel.contact-detail .contact-sub-detail p , .grve-email-id.contact-detail .contact-sub-detail p {
  padding-top: 16px;
}
.contact-detail.grve-tel .contact-sub-detail p , .contact-detail.grve-email-id .contact-sub-detail p {
  padding-top: 0;
}
.contact-detail .contact-sub-detail:before {
  bottom: auto;
  top: 11px;
}
#grve-feature-section .grve-feature-section-inner #grve-feature-slider .grve-caption {
  margin-left: 25px;
}
}

/* mobile */

@media only screen and (max-width:767px) {

.grve-container {
  width: 95% !important;
}
header.grve-header-sticky #grve-inner-header .grve-container {
  width: 95% !important;
}
header#grve-header h1.grve-logo {
  margin: 5px 0 !important;
  width: 100px;
}
.grve-header-sticky #grve-inner-header h1.grve-logo {
  margin-top: 5px;
  width: 100px;
}
.grve-header-sticky .header-right-bar {
  margin-top: 8px;
  width: auto;
}
header .phone-start:before {
  background-size: 20px;
  font-size: 10px;
  height: 20px;
  left: -20px;
  width: 20px;
}
header .phone-start span.header-phn a, 
header .phone-start span.header-phn-text {
  font-size: 12px;
}
header .email-start .header-email a {
  font-size: 12px;
}
header .email-start:before {
  background-size: 20px;
  font-size: 10px;
  height: 20px;
  left: -22px;
  width: 20px;
}
header .header-right-top {
  padding: 10px 0;
}
header .phone-start, header .email-start {
  padding: 5px 10px 5px 15px;
}
header .phone-start {
  margin-bottom: 5px;
  margin-right: 0;
}
header .header-right-bar {
  width: 58%;
}
.grve-header-bottom {
  display: none;
}
header .grve-responsive-menu-button {
  background: #000 !important;
  margin: 10px 0;
  width: auto !important;
}
header .grve-responsive-menu-button:hover {
  background: #fff;
}
header .grve-menu-button {
  margin: 0 !important;
   padding: 10px;
}
header .grve-menu-button-line {
  background-color: #fff !important;
  width:18px;
}
header .grve-menu-button-line:last-child {
  margin-bottom: 0 !important;
}
.page-title-h3 {
 font-size: 16px !important;
}
.grve-responsive-menu-button:hover {
  background: #ff2f95 !important;
}
#grve-feature-section .grve-carousel-navigation {
  display: block;
}
.grve-feature-section-inner .grve-carousel-buttons {
  height: 50px !important;
  top: 58% !important;
}
#grve-feature-section .grve-carousel-prev {
  font-size: 30px;
  height: 40px;
  left: -5px;
  line-height: 40px;
  width: 40px;
}
#grve-feature-section .grve-carousel-next {
  font-size: 30px;
  height: 40px;
  right: -5px;
  line-height: 40px;
  width: 40px;
}
#grve-feature-section .grve-caption {
  margin-left: 21px;
  padding: 5px 0 5px 5px;
  top: -15px;
  width: 205px;
}
#grve-feature-section .grve-caption:after {
  display: none;
}
#grve-feature-section .grve-slider-item .grve-feature-content .grve-title , #grve-feature-section .grve-feature-section-inner .grve-caption .grve-title{
  font-size: 12px !important;
}
.grve-section {
  margin-bottom: 0 !important;
  padding-bottom: 30px !important;
  padding-top: 30px !important;
}
.page-title-h3 {
  background-size: 29px auto;
  padding-bottom: 17px;
  padding-left: 40px;
  line-height: 23px;
}
.about-section .about-content p:first-child {
  font-size: 16px;
  line-height: 150%;
}
.about-section .about-content p {
  font-size: 12px;
}
.grve-element {
  margin: 0 0 20px;
}
#grve-content-area .read-more a {
  font-size: 11px;
  padding-right: 30px;
}
#grve-content-area .read-more a:after {
  font-size: 16px;
  line-height: 230%;
  right: 15px;
}
.service-sec-wrap .page-title-h3 {
  background-size: 30px;
}
.service-sec-wrap .grve-text {
  font-size: 12px;
  margin-bottom: 20px;
}
.contact-section-wrap .vc_col-sm-4 {
  margin-bottom: 20px;
  margin-right: 0;
  width: auto;
}
.contact-section-wrap .vc_col-sm-8 {
  width: auto;
}
.contact-section-wrap .page-title-h3:after {
  display: block;
}
.contact-section-wrap .page-title-h3 {
  background-size: 30px;
  border-bottom: 1px solid #cccccc;
  padding-left: 40px;
}
.contact-section-wrap .grve-text > p {
  font-size: 14px;
}
.contact-section-wrap .grve-text > p {
  font-size: 13px;
}
.conact-name {
  float: none;
  margin-bottom: 10px;
  margin-right: 0;
  width: 100%;
}
.contact-email {
  float: none;
  width: 100%;
  margin: 0;
}
.contact-info-form .contact-phone {
  margin-bottom: 0px;
}
.contact-phone {
  float: none;
  margin-bottom: 10px;
  margin-right: 0;
  width: 100%;
}
.contact-info-form .contact-email {
  float: none;
  margin-right: 0;
}
.contact-info-form .contact-phone {
  float: none;
}
.contact-msg {
  float: right;
  width: 100%;
}
form.wpcf7-form .contact-form .contact_text .wpcf7-form-control {
  font-size: 12px;
}
.btn-submit:after {
  font-size: 18px;
  line-height: 180%;
  right: 30px;
}
.btn-submit .wpcf7-submit {
  font-size: 12px !important;
  padding: 11px 20px 10px 10px;
}
form .wpcf7-validation-errors {
  font-size: 12px;
  line-height: 150%;
}
.newsletter-wrap .page-title-h3:after {
  display: block;
}
.newsletter-wrap .page-title-h3 {
  background-size: 27px;
  border-bottom: 1px solid #cccccc;
  font-size: 16px !important;
  margin-bottom: 18px !important;
  padding-bottom: 16px;
}
.newsletter-wrap .grve-text > p {
  font-size: 12px;
  line-height: 120%;
}
.newsletter-wrap .widget_epicwin_widget {
  width: 100%;
}
.newsletter-wrap input[type="text"] {
  float: none;
  font-size: 12px;
  margin-right: 0;
  width: 100%;
  margin-bottom: 10px;
}
.subscribe-btn {
  margin-right: 25px;
}
.newsletter-wrap input[type="submit"] {
  font-size: 12px !important;
  height: 40px;
  padding: 10px 20px;
  width: 115px;
}
.subscribe-btn:after {
  font-size: 20px;
  line-height: 200%;
  right: 10px;
}
#epicwin_subscription .loading {
  bottom: 12px;
  right: 0;
  top: auto;
  left: -30px;
}
footer #grve-footer-area {
  padding-bottom: 30px !important;
  padding-top: 30px !important;
}
footer #grve-footer-area .footer-1 {
  float: none;
  margin-right: 0;
  width: 100%;
}
footer .grve-widget.widget.widget_nav_menu {
  margin-bottom: 20px !important;
}
footer #grve-footer-area .widget h5 {
  font-size: 18px;
  margin-bottom: 15px;
}
footer #grve-footer-area .footer-1 .widget.widget_nav_menu li a {
  font-size: 12px;
}
footer #grve-footer-area .footer-2 {
  float: none;
  margin-right: 0;
  width: 100%;
}
footer .grve-widget.widget.widget_text {
  margin-bottom: 20px !important;
}
footer .textwidget > ul {
  margin: 0;
}
footer .footer-2 ul li:after {
  left: 0;
}
footer .footer-2 ul li {
  margin-bottom: 15px;
  padding-left: 30px;
}
footer .footer-2 ul li.grve-address:after {
  font-size: 20px;
  top: 5px;
}
footer #grve-footer-area .footer-3 {
  width: 100%;
}
footer #grve-footer-area .footer-3 h5 {
  font-size: 14px;
  padding-right: 20px;
}
footer #grve-footer-area .footer-3 h5:after {
  top: -3px;
}
footer #grve-footer-area .footer-3 .textwidget li:first-child {
  margin-left: 5px;
}
footer #grve-footer-area .footer-3 .textwidget li {
  width: 70px;
}
footer #grve-footer-area .footer-3 .textwidget li:nth-child(2) {
  margin-left: 10px;
}
footer #grve-footer-bar .grve-row .footer-social {
  float: none;
  text-align: center;
  width: 100% !important;
}
footer #grve-footer-bar .footer-social h4 {
  display: block;
  float: none;
  font-size: 14px;
  margin-bottom: 10px;
  margin-right: 0;
  margin-top: 0;
}
#grve-footer-bar .grve-social {
  display: inline-block;
  margin-bottom: 10px;
}
footer #grve-footer-bar .grve-row .footer-copy {
  float: none;
  margin: 0 !important;
  width: 100% !important;
}
footer #grve-footer-bar .footer-copy .grve-copyright {
  font-size: 12px !important;
}
body #grve-main-menu-responsive {
  left: 0;
  -webkit-transform: translate(-280px, 0px);
  -moz-transform: translate(-280px, 0px);
  -ms-transform: translate(-280px, 0px);
  -o-transform: translate(-280px, 0px);
  transform: translate(-280px, 0px);
}
body #grve-theme-wrapper.grve-slide-left {
  -webkit-transform: translate(280px, 0px);
  -moz-transform: translate(280px, 0px);
  -ms-transform: translate(280px, 0px);
  -o-transform: translate(280px, 0px);
  transform: translate(280px, 0px);
}
.service-sec-wrap .owl-controls .owl-nav .owl-prev {
  left: 0;
  top: 39%;
}
.service-sec-wrap .owl-controls .owl-nav .owl-next {
  right: 0;
  top: 39%;
}
footer #grve-footer-bar .footer-copy .grve-copyright {
  float: none;
}
body #grve-main-menu-responsive .grve-close-menu-button {
  background: #fff !important;
  color: #000 !important;
}
body #grve-main-menu-responsive .grve-close-menu-button:hover {
  background: #ff007d !important;
  color: #fff !important;
}
body #grve-main-menu-responsive {
  background-color: #000 !important;
}
body .grve-slide-left .menu-item > a {
  background-color: #000 !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4) !important;
  font-family: ubuntu,sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}
body .grve-slide-left .menu-item > a:hover, 
body .grve-slide-left .current-menu-item a {
 color: #FF007D !important;
}
body.sticky-toggle {
  overflow: hidden;
  position: fixed;
}
.service-sec-wrap .owl-carousel {
  width: 93%;
  margin: 0 auto;
}
.service-sec-wrap .service-list {
  width: 100%;
}
div.wpcf7-response-output {
  clear: both;
  font-size: 12px;
  margin: 0;
  position: relative;
  text-align: center;
  width: 100%;
  bottom: -10px;
}
.newsletter-wrap .epic_results {
  bottom: -22px;
}
#grve-header .grve-menu-button-line:last-child {
  margin: 0;
}
#grve-feature-section .grve-feature-section-inner #grve-feature-slider .grve-caption {
  top: -15px;
  margin-left: 25px;
}
#grve-feature-section .grve-feature-section-inner .grve-caption {
  top: 0;
}
.services_sec ul li:nth-child(2n+1) {
  clear: both;
  float: none;
  margin-right: 0;
  width: 100%;
}
.services_sec ul li:nth-child(2n) {
  float: none;
  width: 100%;
}
.services_sec .grve-service-media {
  width: 100%;
  margin-bottom: 20px;
}
.services_sec .grve-service-content {
  width: 100%;
}
.gallery-wrapper .grve-isotope-item figure .grve-media {
  height: auto;
}
.contact-detail {
  float: none;
  margin-bottom: 20px;
  margin-right: 0;
  width: 100%;
}
.contact-detail:nth-child(3) {
  margin-bottom: 0;
}
.contact-detail .contact-sub-detail {
  min-height: 1px;
  padding: 15px;
}
.contact-detail .contact-sub-detail:before {
  height: 54px;
  left: 15px;
  line-height: 55px;
  width: 54px;
}
.contact-detail .contact-sub-detail p {
  padding-left: 72px;
}
.detail-left .form-subtitle p {
  font-size: 17px;
}
.detail-right .grve-map-wrapper {
  height: 191px;
  margin-top: 20px;
}
.document-section .doc_link a {
  font-size: 14px;
  max-width: 120px;
  padding: 12px 23px 12px 12px;
}
.document-section .doc_title {
  line-height: 132%;
}
.error404 #grve-main-content #grve-content-area img {
  max-width: 246px;
}
.error404 #grve-main-content p.grve-subtitle {
  font-size: 14px;
}
.contact-detail.grve-tel .contact-sub-detail p , .contact-detail.grve-email-id .contact-sub-detail p {
  padding-top: 0;
}
.mfp-container figcaption .mfp-title {
  font-size: 15px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 130%;
}
.mfp-content button.mfp-arrow.mfp-arrow-right {
  left: 19px;
}
.mfp-content .gallery-navigation {
  right: 147px;
}
footer #grve-footer-bar {
  padding-top: 0px !important;
}
.service-sec-wrap .service-item h3 {
  margin-bottom: 0;
}
footer .footer-2 ul li.grve-address:after {
  top: 0;
}
footer .footer-2 ul li {
  font-size: 14px;
}
footer .footer-2 ul li.grve-address b {
  font-size: 14px;
}
.grve-top-btn.grve-icon-nav-up {
  font-size: 18px;
}
.grve-top-btn {
  height: 30px;
  line-height: 30px;
  width: 30px;
}
.page-title-h3:after {
  width: 47px;
}
}
